---
jupytext:
  text_representation:
    extension: .md
    format_name: myst
    format_version: 0.13
    jupytext_version: 1.14.5
---

```{code-cell}
:tags: [remove-input]

import intake
import ciofs_hindcast_report as chr
import hvplot.pandas  # noqa
import ocean_model_skill_assessor as omsa
import pandas as pd
import cmocean.cm as cmo
from IPython.display import Image, display
```

# Mooring (KBNERR): Lower Cook Inlet Mooring

* moorings_kbnerr

See the full dataset page for more information: {ref}`page:moorings_kbnerr`

+++

## Map of Time Series Location



````{div} full-width                
```{figure} map_of_moorings_kbnerr.png
---
name: 
---

```
````




+++

## Deployment1


+++

### Sea water salinity: tidally-filtered

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_kbnerr_ciofs/moorings_kbnerr_Deployment1_salt_subtidal.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_kbnerr_nwgoa/moorings_kbnerr_Deployment1_salt_subtidal.png
---
name: 
---

```
````


+++

### Sea water salinity: 

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_kbnerr_ciofs/moorings_kbnerr_Deployment1_salt.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_kbnerr_nwgoa/moorings_kbnerr_Deployment1_salt.png
---
name: 
---

```
````


+++

### Sea water temperature: tidally-filtered

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_kbnerr_ciofs/moorings_kbnerr_Deployment1_temp_subtidal.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_kbnerr_nwgoa/moorings_kbnerr_Deployment1_temp_subtidal.png
---
name: 
---

```
````


+++

### Sea water temperature: 

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_kbnerr_ciofs/moorings_kbnerr_Deployment1_temp.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_kbnerr_nwgoa/moorings_kbnerr_Deployment1_temp.png
---
name: 
---

```
````


+++

## Deployment2


+++

### Sea water salinity: tidally-filtered

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_kbnerr_ciofs/moorings_kbnerr_Deployment2_salt_subtidal.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_kbnerr_nwgoa/moorings_kbnerr_Deployment2_salt_subtidal.png
---
name: 
---

```
````


+++

### Sea water salinity: 

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_kbnerr_ciofs/moorings_kbnerr_Deployment2_salt.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_kbnerr_nwgoa/moorings_kbnerr_Deployment2_salt.png
---
name: 
---

```
````


+++

### Sea water temperature: tidally-filtered

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_kbnerr_ciofs/moorings_kbnerr_Deployment2_temp_subtidal.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_kbnerr_nwgoa/moorings_kbnerr_Deployment2_temp_subtidal.png
---
name: 
---

```
````


+++

### Sea water temperature: 

+++

#### CIOFS



````{div} full-width                
```{figure} moorings_kbnerr_ciofs/moorings_kbnerr_Deployment2_temp.png
---
name: 
---

```
````


+++

#### NWGOA



````{div} full-width                
```{figure} moorings_kbnerr_nwgoa/moorings_kbnerr_Deployment2_temp.png
---
name: 
---

```
````
